{
  "name": "Force cookie extension",
  "version": "1.0.0",
  "description": "Will set cookie for particular domain",
  "background": {
    "scripts": ["background.js"],
    "persistent": false
  },
  "storage": {
    "managed_schema": "schema.json"
  },
  "permissions": [
    "storage",
    "cookies",
    "\u003Call_urls\u003E"
  ],
  "manifest_version": 2
}
